/* 
	StaffPass Base Styles
	
	2021-05-26: initial code written.
	2026-03-29: Style updates as per Jackie LaRouche.
*/

	@font-face {
		font-family: "Cera-Pro"; /* Choose a name for your font */
		src: url("Cera-Pro-Regular.ttf") format("truetype");
		font-weight: normal; /* Adjust as needed */
		font-style: normal; /* Adjust as needed */
	}
	
	/* COLOURS */
	.summit { color: #464A5D; }		/* Slate Grey */
	.dutch { color: #DE6B30; }		/* Orange */
	.fogstone { color: #DDDDDF; }	/* Light Grey */
	
	a { color: #DE6B30; }
	a:hover { color: #DE6B30; }
	
	body {
		font-family: "Cera-Pro", sans-serif; /* Use your defined font name */
		color: #000000;
		font-size:10px;
	}
	
	h2 { font-size:18px; margin-top: 0px; margin-bottom: 6px; padding: 0px;  font-weight: bold; text-transform: uppercase; color: #464A5D; border-bottom: 2px solid #DE6B30; display: inline-block; }
	h3 { font-size:14px; margin-top: 20px; margin-bottom: 6px; padding: 0px;  font-weight: bold; text-transform: uppercase; color: #464A5D; }

	#Pass {
		font-family: "Cera-Pro", sans-serif; /* Use your defined font name */
		color: #000000;
		font-size:10px;
		text-align : left;
	}
	#Pass .tiny { font-size: 8px; font-family: "Cera-Pro", sans-serif; }
	#Pass .25 { color : #FF0000; }
	#Pass .Med { color : blue; }
	#Pass H1 {
		font-family: "Cera-Pro", sans-serif;
	}
	#Pass TABLE {
		border: 0;
		border-collapse: collapse;
	}
	#Pass TH {
		font-family: "Cera-Pro", sans-serif;
		font-size : 12px;
		text-align : left;
		font-weight: bold;
		background-color: #d6d6d6; /* STONE */
		color: #000000;
		padding-left: 4px;
		padding-right: 4px;
	}
	#Pass TD {
		font-family: "Cera-Pro", sans-serif;
		font-size : 10px;
		text-align : left;
		padding-left: 4px;
		padding-right: 4px;
	}
	#Pass TD.tablehead {
		font-family: "Cera-Pro", sans-serif;
		font-size : 12px;
		font-weight : bold;
		text-align : left;
		color : #000000;
		padding-left: 4px;
		padding-right: 4px;
	}
	#Pass TD.cell {
		font-family: "Cera-Pro", sans-serif;
		font-size: 10px;
		padding-left: 4px;
		padding-right: 4px;
	}
	#Pass TD.norm {
		font-family: "Cera-Pro", sans-serif;
		font-size: 10px;
		padding-left: 4px;
		padding-right: 4px;
	}
	#Pass TD.VIP {
		font-family: "Cera-Pro", sans-serif;
		font-size : 12px;
		font-weight : bold;
		text-align : left;
		color : #781214; /* CARMINE */
		padding-left: 4px;
		padding-right: 4px;
	}
	#Pass TD.VIPr {
		font-family: "Cera-Pro", sans-serif;
		font-size : 12px;
		font-weight : bold;
		text-align : right;
		color : #FF0000;
		padding-left: 4px;
		padding-right: 4px;
	}
	#Pass TD.row0 { background-color: #FFFFFF; }
	#Pass TD.row1 { background-color: #EFEFEF; }
	#Pass TD.row2 { background-color: #DEE3E7; }
	#Pass TD.row3 { background-color: #CCCCFF; }
	#Pass a:link {
		color : #781214; /* CARMINE */
		background : transparent;
		text-decoration : none;
	}
	#Pass a:visited {
		color : #781214; /* CARMINE */
		background : transparent;
		text-decoration : none;
	}
	#Pass a:hover {
		color : #2F3130; /* SLATE */
		background : transparent;
		text-decoration : none;
	}
	#Pass IMG {
		border-width : 0;
		padding: 0,0,0,0;
		margin: 0,0,0,0;
	}
	#PassFooter {
		position: fixed;
		bottom: 1px;
		color: #d6d6d6; /* STONE */
		text-align: center;
		font-family: "Cera-Pro", sans-serif;
		font-size : 10px;
	}

	@media (min-width: 576px) {
	  .pass-5 {
		padding: 0rem 0rem !important;
	  }
	  .pass-table {
		margin-left:0px;
	  }
	}

	@media (min-width: 768px) {
	  .pass-5 {
		padding: 1rem 1rem !important;
	  }
	  .pass-table {
		margin-left:10px;
	  }
	}

	@media (min-width: 992px) {
	  .pass-5 {
		padding: 2rem 2rem !important;
	  }
	  .pass-table {
		margin-left:30px;
	  }
	}

	@media (min-width: 1200px) {
	  .pass-5 {
		padding: 3rem 3rem !important;
	  }
	  .pass-table {
		margin-left:40px;
	  }
	}

	.tooltip {
	  position: relative;
	  display: inline-block;
	  border-bottom: 1px dotted black;
	}

	.tooltip .tooltiptext {
	  visibility: hidden;
	  width: 120px;
	  background-color: #d6d6d6; /* STONE */
	  color: #000000;
	  text-align: center;
	  border-radius: 6px;
	  padding: 5px 0;
	  font-family: "Cera-Pro", sans-serif;
	  font-size : 10px;

	  /* Position the tooltip */
	  position: absolute;
	  z-index: 1;
	}

	.tooltip:hover .tooltiptext {
	  visibility: visible;
	}